package com.yidianling.course.listener

import com.ydl.media.audio.model.Music


/**
 * 播放状态监听起
 * Created by hgw on 2018/4/28.
 */
interface HPlayStatusListener{

    //判断是否可以播放
    fun isCanPlay(data : Music?):Boolean

    //音频初始化完成
    fun onPrepared(data : Music?, index:Int=0)
}